--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1761296041.81185'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1761290522.00582'
    into_interval: 1W
    time: '1761293042.3506'
  minmax: 
    max: '1761295986.67356'
    min: '1761247035.37795'
    mtime: '1761295982'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1761295986.67356'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1761295986.67221'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1761295986.61583'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1761295964.49072'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1761295962.82134'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1761294121.88268'
    path: ''
    type: new
  - 
    epoch: '1761293281.64651'
    path: 02STAMP
    type: new
  - 
    epoch: '1761247036.56407'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1761247035.37795'
    path: 06perms.txt
    type: new
